## bzr-git 0.4.3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CTAGS ?= ctags
 PYLINT ?= pylint
 RST2HTML ?= rst2html
-TESTS ?= 
+TESTS ?= bzrlib.tests.per_foreign_vcs.*Git bzrlib.plugins.git
 
 all:: build 
 
@@ -31,7 +31,7 @@
 	ln -sf .. $@
 
 check:: build-inplace $(TMP_PLUGINS_DIR)/git
-	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) selftest $(TEST_OPTIONS) --starting-with=bzrlib.plugins.git $(TESTS)
+	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) selftest $(TEST_OPTIONS) $(TESTS)
 
 check-verbose::
 	$(MAKE) check TEST_OPTIONS=-v
