=== debian/changelog ===
bzr-git (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 31 Jul 2010 00:18:45 +0200

bzr-git (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 23 May 2010 01:36:43 +0200

bzr-git (0.5.0-1) unstable; urgency=medium

  * New upstream release.
   + Fixes breakage with newer versions of Python 2.6.
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Mar 2010 16:09:25 +0000

bzr-git (0.4.3-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:29:30 +0100

bzr-git (0.4.3-1) unstable; urgency=low

  * New upstream release.
   + Supports 'bzr checkout'. Closes: #557295

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:29:13 +0100

bzr-git (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Oct 2009 16:12:17 +0200

bzr-git (0.4.1-1) unstable; urgency=low

  * Bump standards version to 3.8.2.
  * New upstream release.
  * Depend on matching version of Dulwich. Closes: #537630

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 23 Jul 2009 19:58:54 +0200

bzr-git (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 15:45:17 +0200

bzr-git (0.3.2-1) unstable; urgency=low

  * New upstream snapshot.
  * Drop python-tdb to recommends.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 19:27:22 +0200

bzr-git (0.3.1-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 May 2009 02:20:29 +0200

bzr-git (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 10 May 2009 16:39:08 +0200

bzr-git (0.2.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 14:30:58 +0200

bzr-git (0.1.0+bzr324-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 06 Apr 2009 16:09:39 +0200

bzr-git (0.1.0+bzr275-1) experimental; urgency=low

  * Initial release. (Closes: #489169)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 21 Mar 2009 17:22:42 +0100
