=== debian/watch ===
version=3
http://samba.org/~jelmer/bzr/bzr-git-(.*).tar.gz
