## bzr-git 0.5.4

=== debian/changelog ===
bzr-git (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 10 Feb 2011 14:14:53 +0100

bzr-git (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Run testsuite as part of build.
  * Mark as only supporting Python >= 2.4.
  * Add Enhances: bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 21 Jan 2011 22:15:09 +0100

bzr-git (0.5.2+bzr1046-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Oct 2010 11:35:52 +0200
