=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python, python-central (>= 0.5), python-tdb
Build-Depends-Indep: bzr (>= 2.2~), bzr (<< 2.5~), python-dulwich (>= 0.6.2~), python-testtools (>= 0.9.2), python-fastimport
Standards-Version: 3.9.1
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
XS-Python-Version: >= 2.4

Package: bzr-git
Architecture: all
Depends: bzr (>= 2.2~), ${python:Depends}, ${misc:Depends}, python-dulwich (>= 0.6.2~), bzr (<< 2.5~)
Recommends: python-tdb
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to read and write Git
 repositories.
 .
 Also included is a Bazaar subcommand that allows importing Git
 repositories.
