=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	-rm -rf build test*.tmp 
	find . -name "*.pyc" -print0 | xargs -0 rm -f

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
common-post-build-indep::
	BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest -s bp.git
endif
