=== debian/changelog ===
bzr-git (0.6.1+bzr1279-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jun 2011 17:00:46 +0200

bzr-git (0.6.0+bzr1270-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 05 Jun 2011 14:24:08 +0200

bzr-git (0.6.0+bzr1223-1) unstable; urgency=low

  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:05:59 +0200

bzr-git (0.6.0+bzr1213-1) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests for newer versions of
    bzr.
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 03:27:52 +0200

bzr-git (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 12 Apr 2011 23:13:28 +0200

bzr-git (0.5.4+bzr1148-1) unstable; urgency=low

  * Support running test suite in parallel.
  * Switch to dh_python2. Closes: #616757
  * Switch to debhelper 7, drop cdbs.
  * New upstream snapshot.
   + Fixes some imported file keys. Closes: #614738

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 23 Mar 2011 16:17:22 +0100
