=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.5~),
                     python-bzrlib.tests | bzr (<= 2.4.0~beta1-2),
                     bzr (>= 2.3~),
                     python-dulwich (>= 0.7.1~),
                     python-fastimport,
                     python-subunit,
                     python-testtools (>= 0.9.2)
Standards-Version: 3.9.2
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
X-Python-Version: >= 2.4

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.5~),
         bzr (>= 2.3~),
         python-dulwich (>= 0.7.1~),
         ${misc:Depends},
         ${python:Depends}
Recommends: python-tdb
Breaks: ${python:Breaks}
Enhances: bzr
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to read and write Git
 repositories.
 .
 Also included is a Bazaar subcommand that allows importing Git
 repositories.
