## bzr-git 0.6.2

=== debian/changelog ===
bzr-git (0.6.2-1) unstable; urgency=low

  * New upstream release.
   + Depends on Dulwich 0.8.0.
   + Implements per_file_graph. LP: #677363

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Aug 2011 15:43:09 +0200
