=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: bzr (<< 2.5~),
                      python-bzrlib.tests | bzr (<= 2.4.0~beta1-2),
                      bzr (>= 2.3~),
-                     python-dulwich (>= 0.7.1~),
+                     python-dulwich (>= 0.8.0),
                      python-fastimport,
                      python-subunit,
                      python-testtools (>= 0.9.2)
