## bzr-git 0.6.5+bzr1465

=== debian/changelog ===
bzr-git (0.6.5+bzr1465-1) unstable; urgency=low

  * New upstream snapshot.
   + Fix compatibility with older pre-releases of bzr 2.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 09 Nov 2011 21:04:04 +0100

bzr-git (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Nov 2011 19:18:59 +0100

bzr-git (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 03 Nov 2011 14:22:00 +0100

bzr-git (0.6.3-1) unstable; urgency=low

  * Support pre-release versions of bzr 2.5.
  * Depend on python-unittest2 for compatibility with older versions of
    Python.
  * New upstream release.
   + Install git-remote-bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 01 Nov 2011 13:29:29 +0100
