## bzr-git 0.6.6

=== debian/changelog ===
bzr-git (0.6.6-1) unstable; urgency=low

  * Use DEP5 format for copyright file.
  * New upstream release.
   + Copes with new `possible_transports` argument for Branch.open added in
     bzr 2.5b4. Closes: #652178
   + Copes with removal of global options in bzr 2.5b4. LP: #903639
   + Fixes support for directories in `bzr add`. LP: #894195

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 15 Dec 2011 19:06:37 +0100
