## bzr-git 0.6.7

=== debian/changelog ===
bzr-git (0.6.7-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with newer preleases of bzr. Closes: #656963
  * Use DEP-5 in copyright file.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 25 Jan 2012 02:29:29 +0100
