## bzr-git 0.6.7+bzr1582

=== debian/changelog ===
bzr-git (0.6.7+bzr1582-1) unstable; urgency=low

  * Install git-remote-bzr into /usr/bin rather than /usr/lib/git-core
    so it gets picked up by non-system git installations. Thanks
    Jonathan Nieder. Closes: #658141.
  * Add debian/tests with simple test to run testsuite and smoke test for
    git remote helper.
  * Fix copyright format string in copyright file.
  * Bump standards version to 3.9.3.
  * New upstream snapshot.
   + Fixes compatibility with bzr 2.5. Closes: #942883

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 28 Feb 2012 22:14:35 +0100
