=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
-Standards-Version: 3.9.2
+Build-Depends-Indep: bzr (<< 2.6.0), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), bzr (>= 2.5~), python-dulwich (>= 0.8.2~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2, bzr-fastimport (>= 0.12.0+bzr351)
+Standards-Version: 3.9.3
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-git/unstable
 X-Python-Version: >= 2.5
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.3~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.5~), python-dulwich (>= 0.8.2~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead
