=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,3 @@
 	$(CONCURRENCY) BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest --parallel=fork \
 	    -v -s bp.git
 endif
-
-override_dh_auto_install:
-	dh_auto_install
-	mkdir -p debian/bzr-git/usr/lib/git-core
-	mv debian/bzr-git/usr/bin/git-remote-bzr debian/bzr-git/usr/lib/git-core
