## bzr-git 0.6.8

=== debian/changelog ===
bzr-git (0.6.8-1) unstable; urgency=low

  * New upstream release.
   + Fixes creation of duplicate tags in git-remote-bzr. LP: #905275
  * Install upstream changelog.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 28 Mar 2012 14:58:18 +0200
