## bzr-git 0.6.9

=== debian/changelog ===
bzr-git (0.6.9-1) unstable; urgency=low

  * New upstream release.
   + Fixes starting of git server. Closes: #674974

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 May 2012 10:25:34 +0200
