=== debian/tests/control ===
Tests: testsuite
Depends: bzr, python-bzrlib.tests, git
Features: no-build-needed

Tests: git-remote
Depends: git, bzr
