## bzr-git 0.6.11

=== debian/changelog ===
bzr-git (0.6.11-2) unstable; urgency=low

  * debian/patches/fix_test_pristine_tar.diff: Fix FTBFS
    due to test failures (Closes: #719261).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 15 Aug 2013 13:05:44 -0400

bzr-git (0.6.11-1) unstable; urgency=low

  * New upstream release.
  * Re-add myself to uploaders.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 04 Aug 2013 17:09:40 +0000

bzr-git (0.6.9-4) unstable; urgency=low

  * Add python-fastimport to the autopkgtest dependencies.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 24 May 2013 12:15:31 -0400

bzr-git (0.6.9-3) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * Upload to unstable.
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Update VCS fields.
  * Minor syntax fix in debian/copyright
  * Run wrap-and-sort on the control file.
  * debian/tests/git-remote: Make sure testsuite fails if the test does.

  [ Dmitry Shachnev ]
  * Several fixes for DEP-8 tests (Closes: #700694):
   - Use $ADTTMP instead of $TMPDIR.
   - Drop now default "Features: no-build-needed".
   - Add missing dependencies on bzr-git and python-subunit.
   - Redirect stderr of git clone to stdout.
   - Make tests fail on upstream testsuite failure.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 23 May 2013 21:05:21 -0400

bzr-git (0.6.9-2) experimental; urgency=low

  * Orphan package.
  * Add XS-Testsuite header. Closes: #692655

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 07 Sep 2012 02:11:31 +0200
