## bzr-git 0.6.12

=== debian/changelog ===
bzr-git (0.6.12-2) unstable; urgency=low

  * Reimport pristine tar fix. Closes: #725592

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 16 Oct 2013 22:41:09 -0700

bzr-git (0.6.12-1) unstable; urgency=low

  * Add Provides: git-remote-bzr header.
  * New upstream release.
   + Fixes thin pack handling. Closes: #614741

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 22 Sep 2013 22:22:19 +0100
