## bzr-git 0.6.12+bzr1629

=== Makefile ===
--- 
+++ 
@@ -51,3 +51,20 @@
 
 coverage::
 	$(MAKE) check BZR_OPTIONS="--coverage coverage"
+
+.PHONY: update-pot po/bzr-git.pot
+update-pot: po/bzr-git.pot
+
+TRANSLATABLE_PYFILES:=$(shell find . -name '*.py' \
+		| grep -v 'tests/' \
+		)
+
+po/bzr-git.pot: $(PYFILES) $(DOCFILES)
+	BZR_PLUGINS_AT=git@$(shell pwd) bzr export-pot \
+          --plugin=git > po/bzr-git.pot
+	echo $(TRANSLATABLE_PYFILES) | xargs \
+	xgettext --package-name "bzr-git" \
+	  --msgid-bugs-address "<bazaar@lists.canonical.com>" \
+	  --copyright-holder "Canonical Ltd <canonical-bazaar@lists.canonical.com>" \
+	  --from-code ISO-8859-1 --sort-by-file --join --add-comments=i18n: \
+	  -d bzr-git -p po -o bzr-git.pot
