=== debian/changelog ===
bzr-git (0.6.12+bzr1629-1) unstable; urgency=low

  * Remove myself from uploaders.
  * New upstream snapshot.
   + Fixes incompatibility with newer versions of Dulwich. Thanks, Pitti.
     LP: #1270075
  * Bump standards version to 3.9.5 (no chnages).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 18 Jan 2014 17:14:34 +0000
