=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 	$(CONCURRENCY) BZR_PLUGINS_AT=git@$(CURDIR) /usr/bin/bzr selftest --parallel=fork \
 	    -v -s bp.git
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
