=== debian/tests/control ===
Tests: testsuite
Depends: git, bzr-git, python-bzrlib.tests, python-subunit, python-fastimport

Tests: git-remote
Depends: git, bzr-git
