## bzr-git 0.6.13

=== debian/changelog ===
bzr-git (0.6.13-2) unstable; urgency=medium

  * Add patch fix_dulwich_compat.diff: Fix compatibility with newer
    versions of Dulwich. Closes: #852631

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Jan 2017 02:25:13 +0000

bzr-git (0.6.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.8 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2016 21:32:41 +0000

bzr-git (0.6.12+bzr1635-1) unstable; urgency=medium

  * Re-adopt bzr-git.
  * Add upstream GPG signing key.
  * New upstream snapshot.
  * Mark bzr 2.7 as supported.
  * Bump standards version to 3.9.7 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Apr 2016 16:10:36 +0000
