=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
+Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-tdb
-Build-Depends-Indep: bzr (<< 2.7.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.9.1~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
-Standards-Version: 3.9.5
+Build-Depends-Indep: bzr (<< 2.8.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.14.0~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
+Standards-Version: 3.9.8
 Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
 Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/bzr-git/unstable
 Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/bzr-git/unstable
@@ -14,7 +14,7 @@
 
 Package: bzr-git
 Architecture: all
-Depends: bzr (<< 2.7.0), bzr (>= 2.5~), python-dulwich (>= 0.9.1~), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.8.0), bzr (>= 2.5~), python-dulwich (>= 0.14.0~), ${misc:Depends}, ${python:Depends}
 Suggests: bzr-fastimport
 Recommends: python-tdb
 Enhances: bzr, git, loggerhead
