## bzr-git 0.6.13+bzr1649

=== debian/changelog ===
bzr-git (0.6.13+bzr1649-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes compatibility with newer versions of dulwich. Closes: #877413
  * Drop fix_dulwich_compat.diff: applied upstream.
  * Bump standards version to 4.1.1 (no changes).
  * Bump debhelper version to 9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Oct 2017 23:24:51 +0100
