=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
	http://samba.org/~jelmer/bzr/bzr-git-(.*).tar.gz
