## bzr-git 0.6.13+bzr1650

=== debian/changelog ===
bzr-git (0.6.13+bzr1650-2) unstable; urgency=medium

  * Add debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 11 Feb 2019 19:56:59 +0000

bzr-git (0.6.13+bzr1650-1) unstable; urgency=medium

  * autopkgtest: Allow output on stderr.
  * New upstream snapshot.
  * Bump debhelper from old 9 to 10.
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Feb 2019 17:09:41 +0000

bzr-git (0.6.13+bzr1649-3) unstable; urgency=medium

  * Remove unnecessary XS-Testsuite field in debian/control.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Sep 2018 01:38:51 +0100

bzr-git (0.6.13+bzr1649-2) unstable; urgency=medium

  * Change Vcs-Bzr URL to Launchpad, now that alioth's bzr hosting is
    gone.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 May 2018 13:57:48 +0000
