=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper (>= 10~), python (>= 2.6.6-3), python-tdb
Build-Depends-Indep: bzr (<< 2.8.0), bzr (>= 2.5~), bzr-fastimport (>= 0.12.0+bzr351), python-bzrlib.tests | bzr (<= 2.4.0~beta1-2), python-dulwich (>= 0.19.11~), python-fastimport, python-subunit, python-testtools (>= 0.9.2), python-unittest2
Standards-Version: 4.1.1
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable

Package: bzr-git
Architecture: all
Depends: bzr (<< 2.8.0), bzr (>= 2.5~), python-dulwich (>= 0.19.11~), ${misc:Depends}, ${python:Depends}
Suggests: bzr-fastimport
Recommends: python-tdb
Enhances: bzr, git, loggerhead
Provides: git-remote-bzr
Description: Bazaar plugin providing Git integration
 This is a plugin for Bazaar that adds the ability to use Git repositories,
 both local and remote (git://, git+ssh:// and http://). It integrates with the
 regular Bazaar UI, and provides a new Bazaar subcommand `git-import` which
 imports all branches from a Git repository.
 .
 An experimental remote helper for Git that can push to and
 fetch from Bazaar branches is also provided.
