=== debian/tests/control ===
Tests: testsuite
Depends: git, bzr-git, python-bzrlib.tests, python-subunit, python-fastimport
Restrictions: allow-stderr

Tests: git-remote
Depends: git, bzr-git
Restrictions: allow-stderr
