## bzr-git 0.6.13+bzr1650+brz

=== debian/changelog ===
bzr-git (0.6.13+bzr1650+brz) experimental; urgency=medium

  * Make the package a transitional package to upgrade to brz.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Feb 2019 00:32:01 +0000
