## bzr-git 0.6.13+bzr1650+brz2

=== debian/changelog ===
bzr-git (0.6.13+bzr1650+brz2) unstable; urgency=medium

  * Drop unused autopkgtests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Dec 2019 15:36:17 +0000

bzr-git (0.6.13+bzr1650+brz1) unstable; urgency=medium

  * Make the package a transitional package to upgrade to brz.
  * Move transitional package bzr-git to oldlibs/optional per policy
    4.0.1.
  * Bump standards version to 4.4.0.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Feb 2019 00:32:01 +0000
