=== debian/control ===
Source: bzr-git
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Homepage: http://bazaar-vcs.org/BzrForeignBranches/Git
Vcs-Bzr: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable
Vcs-Browser: https://code.launchpad.net/~debian-bazaar/debian/sid/bzr-git/unstable

Package: bzr-git
Architecture: all
Depends: ${misc:Depends}, brz, python3-dulwich
Conflicts: bzr (<< 2.7.0+bzr6622+brz)
Description: transitional dummy package
 This is a transitional package, replacing the Bazaar packaging
 with the Breezy packaging (which bundles the git plugin).
 .
 It can be safely removed after an upgrade.
Section: oldlibs
